Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 20:38:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Sana                    Hi           12:30 AM, 09th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:30 AM, 09th Nov                    Centrepoint KW whatsapp bot                    Hello Sana , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:30 AM, 09th Nov                     Sana                    1           12:30 AM, 09th Nov                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           12:30 AM, 09th Nov                     Sana                    8193897215           12:30 AM, 09th Nov                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1105220010250    You can also easily track your order from My Account > Order History.             12:30 AM, 09th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:30 AM, 09th Nov                     Sana                    2           12:30 AM, 09th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:30 AM, 09th Nov                     Sana                    1           12:31 AM, 09th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           12:31 AM, 09th Nov                     Sana                    [email-masked]           12:31 AM, 09th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:31 AM, 09th Nov                   Mohammed                    Hi Sana, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:32 AM, 09th Nov                     Sana                    8193897215 this is my order number           12:33 AM, 09th Nov                     Sana                    And i have oreders it on 5th of November           12:33 AM, 09th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:33 AM, 09th Nov                     Sana                    Still didnt get .. tracking says its on the way           12:33 AM, 09th Nov                     Sana                    That was a gift for someone i need that by 7 November           12:34 AM, 09th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:34 AM, 09th Nov                     Sana                    But still I didn’t get any information           12:34 AM, 09th Nov                     Sana                    Ok           12:34 AM, 09th Nov                     Sana                             12:35 AM, 09th Nov                   Mohammed                   We will check with our team to deliver the order ASAP.           12:35 AM, 09th Nov                     Sana                    Please please           12:36 AM, 09th Nov                     Sana                    Thank you so much           12:36 AM, 09th Nov                   Mohammed                   Is there anything else may I assist you?           12:36 AM, 09th Nov                     Sana                    No thanks please i want to get it asap           12:37 AM, 09th Nov                   Mohammed                   Be sure we will do the needful           12:38 AM, 09th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 AM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5231580